<!--

	.text {
	font-family: Arial;
	font-size: 12px;
	color:#000000}

	.formtitle {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#ffffff}

	.textblue {
	font-family: Arial;
	font-size: 12px;
	color:#226285}

	.whitelinks {  
	font-family: Verdana;
	font-size: 11px;
	color:#ffffff;
	text-decoration:none}

	.homeblue {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color:#226285}

	.homeorange {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color:#F5821F}

	.homegrey {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color:#666666}

	.homegreen {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color:#53964B}

	.homegreen2 {
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color:#53964B}
	
	.texthead {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color:#226285}

	.rebatecalculator {
	border-bottom: #cccccc 1px solid;
	border-left: #cccccc 1px solid; 
	border-right: #cccccc 1px solid; 
	border-top: #cccccc 1px solid; 
	font-family: Verdana, Sans-serif; 
	padding: 2px;
	font-size: 13px}

	.tinput {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
TEXTAREA {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.cbtn {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Tahoma, Verdana, Sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
; background-color: #ffffff
}

.cbtnred {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica, Tahoma, Verdana, Sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
	
-->